Subject: Message from Walmart.com Customer: Ask a question, 200011105164997
From: Kaneea Burnett <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Wed, 23 Aug 2023 22:46:23 +0000

Dear Designer Living Inc.,

Kaneea Burnett wants to connect with you for the order below:

Customer Order Number:  200011105164997

Purchase Order No:  108823367571137

Reason for Contact:  Ask a question

Item name/number:  Comfort Spaces Cozy 3-Piece Full/Queen Comforter Sets Luxe Velvet All Season Down Alternative Bedding Set Gray/1969928701

Customer Message:

Hi so my package was originally supposed to arrive on Thursday August 24th but now it won’t get here until August 26th and I am moving out of Buffalo NY that morning. I need to change the address it will be delivering to so I can receive my package.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team